Name: kdevelop-i18n
Version: 3.0.2
Release: alt0.1

Group: Development/KDE and QT
Summary: Multilanguage support for KDevelop
License: GPL
Url: http://www.kdedevelop.org/

Source: kdevelop-i18n-%{version}.tar.bz2

Requires: kdevelop
BuildArch: noarch

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
Multilanguage support for KDevelop.

%prep
%setup -q
%make -f Makefile.cvs ||:

%build
cat subdirs | \
while read d
do
pushd $d
%configure
%make_build
popd
done

%install
cat subdirs | \
while read d
do
pushd $d
%make install DESTDIR=%buildroot
popd
done

%files
#%lang(de) %_docdir/HTML/de/*
%lang(et) %_docdir/HTML/et/*
%lang(fr) %_docdir/HTML/fr/*
#%lang(he) %_docdir/HTML/he/*
%lang(ru) %_docdir/HTML/ru/*
#%lang(uk) %_docdir/HTML/uk/*
#
%lang(de) %_datadir/locale/de/LC_MESSAGES/*.mo
%lang(et) %_datadir/locale/et/LC_MESSAGES/*.mo
%lang(fr) %_datadir/locale/fr/LC_MESSAGES/*.mo
#%lang(he) %_datadir/locale/he/LC_MESSAGES/*.mo
%lang(ru) %_datadir/locale/ru/LC_MESSAGES/*.mo
#%lang(uk) %_datadir/locale/uk/LC_MESSAGES/*.mo

%changelog
* Tue Mar 23 2004 Sergey V Turchin <zerg at altlinux dot org> 3.0.2-alt0.1
- update translations

* Tue Feb 03 2004 Sergey V Turchin <zerg at altlinux dot org> 3.0.0-alt0.1
- initial spec
